------------------------------------------------------------------------------------
--Name:  	juqing2
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-03-22
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(104, 131)
local monster_0 = CppScriptMgr:AddPlayer(397, 108, 141, "", 0, 0)
local monster_1 = CppScriptMgr:AddPlayer(429, 109, 135, "", 0, 0)
local monster_2 = CppScriptMgr:AddPlayer(429, 104, 136, "", 0, 0)
local monster_3 = CppScriptMgr:AddPlayer(397, 104, 127, "", 0, 0)
local monster_4 = CppScriptMgr:AddPlayer(429, 107, 122, "", 0, 0)
local monster_5 = CppScriptMgr:AddPlayer(429, 95, 123, "", 0, 0)
local monster_6 = CppScriptMgr:AddPlayer(397, 91, 127, "", 0, 0)
CppScriptMgr:WaitMilSec(90)
CppScriptMgr:NpcCallOut("This camp used to be one of Dr. Ashford`s research bases, and also the place where [Hyphae] were discovered.", 3000, 1, "NPCBust_bg", "", 320, 570, 400, 580, "NPCBust_Summer202307", 150, 430, "RedQueen", 250, 655, false)
CppScriptMgr:WaitMilSec(1910)
CppScriptMgr:NpcCallOut("Maybe we can find the trace of Rose here.", 1500, 1, "NPCBust_bg", "", 320, 570, 400, 580, "NPCBust_Summer202307", 150, 430, "RedQueen", 250, 655, false)
CppScriptMgr:WaitMilSec(2500)